Kerbal Space Program - Bug #5960

Fuel Cell off center w. angle snap.
11/16/2015 11:53 PM - Tricky

Status: Needs Clarification Start date: 11/16/2015
Severity: Unworthy % Done: 0%
Assignee:

Category: Parts

Target version:

Version: 1.0.5 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Can't get fuel cells nicely centered using angle snap.

History

#1-11/17/2015 01:22 PM - sal_vager

- Severity changed from Normal to Unworthy

Hi, please be mindful of the bug reporting guidelines and priority table when reporting issues, thank you.
http://bugs.kerbalspaceprogram.com/projects/ksp/wiki

#2 - 07/17/2016 09:41 AM - TriggerAu

- Status changed from New to Needs Clarification
